body { background: none !important; }
header { margin-bottom: 0px !important; }
.ind-lnks .col-md-2 { padding-left: 2px !important; padding-right: 2px !important; }
.ind-lnks .col-md-4 { padding-left: 2px !important; padding-right: 2px !important; }
.ind-lnks h2 { padding-left: 10px; padding-right: 10px; margin-top: 10px; }
.ind-lnks p { padding-left: 10px; padding-right: 10px; }
.ind-lnks .fa { font-size: 38px; color: #755C53; }

#ind_feat { position:relative; z-index: 9000; }

.category-i-tit { 
	padding: 15px;
	background-color: #0089D2;
	color: #FFF;
	margin-bottom: 30px;
}

.category-i-tit h2 a { color: #FFF !important }
.category-i-tit h2 { font-size: 28px; font-weight: 400; margin-top: 0px; margin-bottom: 5px; }
.spletna {
	background-color: #fff;
	color: #00ABEC;
	margin: 10px 10px 0px 10px !important;
	box-sizing: border-box ;
	padding: 10px;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	}
	
.spletna .fa-arrow-circle-o-right { font-size: 36px; }

.slog {
	background-color: #00ABEC;
	color: #FFF;
	margin: 10px 0px 0px 0px !important;
	box-sizing: border-box ;
	padding: 10px;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	}

#news_ind {
	box-sizing: border-box;
    position: absolute;
    right: 15px;
    top: 180px;
    width: 360px;
    z-index: 500;
	padding: 15px;
	background-color: rgba(255,255,255,0.9);
}
#news_ind  h2 { color: #F89821 !important; }
#news_ind a { text-decoration: underline !important; }
#aniv {
	box-sizing: border-box;
	position: absolute;
    left: 15px;
    top: 180px;
    width: 360px;
    z-index: 500;
	display: none;
}
.news_bottom {}
.news_bottom a { text-decoration: underline !important; }
.news_bottom img { margin-top: 10px; }
.page_slog_1 { font-family: "Open Sans",sans-serif; font-size: 50px; font-weight: bold; color: #00ABEC; text-align: center; padding-bottom: 15px; padding-top: 15px; }
.page_slog_2 { font-family: "Open Sans",sans-serif; font-size: 32px; font-weight: bold; color: #FFF; text-align: center; border-top: 4px solid #FFF; padding-top: 10px; padding-bottom: 10px; margin-top: 30px; }

.b-wrapper { box-sizing: border-box; padding: 15px; }
.b-wrapper { padding: 0px; }

.tp-banner-container {
    width: 1320px;
	height: 750px;
    overflow: hidden;
    position: absolute;
	float: left;
	border-bottom: 1px solid #FFF;
}


.news_list_i_itm img { margin-bottom: 10px;}
.news_list_i_itm h2 { color: #000; }

.ind_cent { background-color: #000; color: #FFF; margin-top: 30px; margin-bottom: 30px; }
.ind_cent h2 { color: #FFF; text-transform: uppercase; }

.big_text { font-size: 22px; line-height: 1em; }

.main-svc {
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	padding: 0px 70px 15px 70px !important;
	border-right: 1px solid #999;
}

.main-svc h2 { font-size: 42px;  }

.btn-white {
  color: #fff;
  background-color: transparent;
  border-color: #fff !important;
  width: 100%;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  color: #fff;
  background-color: transparent;
  border-color: #333;
}
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
  background-image: none;
}

@media (min-width: 320px) {
	#ind_feat {  margin-top: 10px;  }
}

@media (min-width: 992px) {
	#aniv { display: block; }
}
@media  (min-width: 1200px) {
	.category-i-tit { min-height: 240px; }
	#ind_feat {  margin-top: -230px;  }
}
@media  (min-width: 1600px) {
	.category-i-tit { min-height: 210px; }
	#ind_feat {  margin-top: -260px;  }
}